.btn-style{
    line-height: 0px !important;
    padding: 20px;
    float: right;
}
.swal2-styled{
    padding: 20px !important;
    line-height: 0 !important;
}
td{
    max-width: 200px !important;
    word-wrap: break-word;
white-space: normal;
text-align: center;
}
.btn-style-without-float{
    line-height: 0px !important;
    padding: 20px;
}
.dataTables_length
{
    padding-left: 20px;
    padding-right: 20px;

}
.dataTables_filter{
    padding-left: 20px;
    padding-right: 20px;
}
.dataTables_info{
    padding-left: 20px;
    padding-right: 20px;
}
.dataTables_paginate {
    padding-left: 20px;
    padding-right: 20px;
}
.btn-primary.btn-block.w-100{
    margin-right: 20px !important;
}
.bg-danger.toast, .bg-danger.bs-toast {
    color: #fff;
    background-color: rgba(255, 62, 29, 0.85) !important;
    box-shadow: 0 0.25rem 1rem rgb(255 62 29 / 40%);
}
th{
    text-align: center !important;
}
.active_chat:hover{
background: #d3cccc;

}
